## corekeeper 1.2

=== debian/changelog ===
corekeeper (1.2) unstable; urgency=low

  * Bump version number higher than the previous package in Debian
  * Fix a typo in the postinst script

 -- Paul Wise <pabs@debian.org>  Thu, 25 Apr 2013 19:30:02 +0800

corekeeper (1.1) unstable; urgency=low

  [ Ben Pfaff ]
  * Eliminate dependency on tmpreaper, by deleting stale core files from
    /var/log/core by hand. (incidentally Closes: #603360)
  * debian/copyright: Fix punctuation.
  * Properly implement Lintian override for directory permissions.
  * Switch from an init script to sysctl (from Paul Wise <pabs@debian.org>).

  [ Paul Wise ]
  * Re-upload to Debian (Closes: #695901)
  * Change the maintainer to me, Ben doesn't have time
  * Moved the git repository to collab-maint
  * Use maintscript support from dh_installdeb for maintainer scripts
  * Package complies with policy 3.9.4
  * Use dh --parallel
  * Add support for kFreeBSD (Closes: #602946)
  * Use the full path to the executable
  * Use less commands in the cron job
  * Hide core filenames for privacy on multi-user systems
  * Exit the cron job when the package has been removed but not purged
  * Activate the sysctl settings on package installation and upgrade on Linux
  * Re-write the package description
  * The packaging has been completely rewritten, update copyright
  * Delete all remaining core files and directories on removal and purge
  * Switch from /var/log/core to the more FHS compliant /var/crash
  * Do not use shell metacharacters in core filenames
  * Name the core files *.core to differentiate them from other
    files in /var/crash like Linux kernel crashdumps.
  * Move corekeeper-dump to /var/lib since it is only run by the Linux
    kernel and not by any users or sysadmins.
  * Do as much as possible to turn off the effects of corekeeper when
    the package is removed or purged.

 -- Paul Wise <pabs@debian.org>  Thu, 25 Apr 2013 17:16:11 +0800

corekeeper (1.0) unstable; urgency=low

  * Initial Release.

 -- Ben Pfaff <pfaffben@debian.org>  Wed, 10 Nov 2010 10:03:37 -0800
