## corekeeper 1.3

=== debian/changelog ===
corekeeper (1.3) unstable; urgency=low

  * Fix purging the package (Closes: #706372)

 -- Paul Wise <pabs@debian.org>  Mon, 29 Apr 2013 17:47:54 +0800
