## corekeeper 1.4

=== debian/changelog ===
corekeeper (1.4) unstable; urgency=low

  * Set core patterns before setuid options (Closes: #708128)

 -- Paul Wise <pabs@debian.org>  Sat, 25 May 2013 16:42:16 +0800
