## corekeeper 1.5~bpo70+1

=== debian/changelog ===
corekeeper (1.5~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Paul Wise <pabs@debian.org>  Tue, 03 Dec 2013 08:52:37 +0800

corekeeper (1.5) unstable; urgency=low

  * Print new cores, deleted cores then old cores
  * Don't use systemctl unless systemd is running as init
  * Bump debhelper compat to 9
  * Fix typo: extra -a in the call to test
  * Bump Standards-Version, no changes needed

 -- Paul Wise <pabs@debian.org>  Thu, 21 Nov 2013 08:28:22 +0800
