## corekeeper 1.5

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: admin
 Priority: extra
 Maintainer: Paul Wise <pabs@debian.org>
-Build-Depends: debhelper (>= 8.1.0~)
-Standards-Version: 3.9.4
+Build-Depends:
+ debhelper (>= 9)
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/corekeeper.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/corekeeper.git
 
 Package: corekeeper
-# This is because the sysctl files are unfortunately per-kernel
 Architecture: kfreebsd-any linux-any
-Pre-Depends: ${misc:Pre-Depends}
+Pre-Depends:
+ ${misc:Pre-Depends}
 Depends:
  lsb-base (>= 3.2-14) [kfreebsd-any],
  procps [linux-any],
