## corekeeper 1.6

=== debian/changelog ===
corekeeper (1.6) unstable; urgency=medium

  * Prevent installation with other core dump handlers:
    http://lists.alioth.debian.org/pipermail/pkg-systemd-maintainers/2015-November/009344.html
  * Bump Standards-Version, no changes needed

 -- Paul Wise <pabs@debian.org>  Thu, 12 Nov 2015 00:44:26 +0800
