=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Paul Wise <pabs@debian.org>
 Build-Depends:
  debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/corekeeper.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/corekeeper.git
 
@@ -16,6 +16,9 @@
  lsb-base (>= 3.2-14) [kfreebsd-any],
  procps [linux-any],
  ${misc:Depends}
+Conflicts: core-dump-handler
+Replaces: core-dump-handler
+Provides: core-dump-handler
 Description: enable core files and report crashes to the sysadmin
  corekeeper enables core files, reports crashes to the sysadmin and
  deletes old core files after 7 days.
