=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

%:
	dh $@ --parallel

script=debian/corekeeper/usr/lib/corekeeper/dump

override_dh_fixperms:
	dh_fixperms
	chmod 1777 debian/corekeeper/var/crash
	if [ -e $(script) ] ; then chmod 0755 $(script) ; fi

override_dh_installinit:
	dh_installinit --update-rcd-params='start 30 S .'
