## corekeeper 1.7~deb9u1

=== debian/changelog ===
corekeeper (1.7~deb9u1) stretch; urgency=medium

  * Backport security hardening fixes to stretch

 -- Paul Wise <pabs@debian.org>  Mon, 20 May 2019 11:55:22 +0800

corekeeper (1.7) unstable; urgency=medium

  * Do not use a world-writable /var/crash with the dumper script
    and fix the permissions on upgrade as dpkg doesn't do that.
    (Closes: #924397) (See-also: #515211)
  * Handle older versions of the Linux kernel in a safer way
    (Closes: #924398)
  * Harden ownership determination and core file names
  * Do not truncate core names for executables with spaces
  * Update VCS URLs from alioth to salsa

 -- Paul Wise <pabs@debian.org>  Sat, 04 May 2019 14:53:44 +0800
