## corekeeper 1.7build1

=== debian/changelog ===
corekeeper (1.7build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 23 Nov 2025 19:07:51 +0000
