## corekeeper 1.7+nmu1

=== debian/changelog ===
corekeeper (1.7+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:03:11 +0800
